@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: 'Montserrat-Light';
	src: url('fonts/Montserrat-Light.ttf');
}

@font-face {
    font-family: 'Montserrat-Medium';
	src: url('fonts/Montserrat-Medium.ttf');
}

@font-face {
    font-family: 'Montserrat-Regular';
	src: url('fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('fonts/Montserrat-ExtraBold.ttf');
}

*{margin:0; padding:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:focus {outline:none !important}
a {outline: 0 !important; text-decoration:none; color: #000;}
a:hover, a:active, a:focus {outline: 0 !important;}
input::-moz-focus-inner {border: 0 !important;}
*:hover, a:hover, a, .btn:hover, .btn {transition: 0.4s;}
html,body {width: 100%;height: 100%;}
body{font-family: 'Montserrat-Regular'; font-size:16px; color:#000; line-height:25px;}
.cntOuter{display:table; width:100%; height:100%;}
.cntInner{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.img-responsive{display:inline-block; max-width:100%;}
.text-center{text-align:center !important;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.dsFlex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.dsNone{display:none;}
.clearBoth{clear:both;}
.space20{clear:both; width:100%; height:20px; display:block;}
.space30{clear:both; width:100%; height:30px; display:block;}
.zeroPadding{padding:0 !important;}
.zeroTopPadding{padding-top:0 !important;}
.zeroBtmPadding{padding-bottom:0 !important;}
.zeroRightPadding{padding-right:0 !important;}
.zeroMargin{margin:0 !important;}
.zeroBtmMargin{margin-bottom:0 !important;}
.zeroTopMargin{margin-top:0 !important;}
.zeroBorder{border:none !important;}
.height100{height:100%;}
h2,h3,h4,h5,h6{font-weight:normal; color: #c4a354; font-family: 'Montserrat-Bold'; margin-bottom: 20px; }
h2{font-size: 36px; line-height: 48px;  }
h3{font-size: 30px; line-height: 38px;  }
h4{font-size: 20px; line-height: 36px;  }
p{ margin-bottom: 15px;}
.bgCover{background-position:center !important; background-size:cover !important;}
.padding30{padding:30px 0 !important;}
.container {    width: 100%;    max-width: 1415px; position: relative;}
ul{margin: 0; padding: 0;}
ul li{margin: 0; padding: 0; list-style: none;}
.btn{border: 1px solid #000; border-radius: 0; display:inline-block; font-size: 16px; padding:10px 15px;  color: #000;  text-align: center; font-family: 'Montserrat-Medium';}
.btn-cornered{border-radius: 5px; }
.btn-med{width: 158px;}
.orange-btn{background-color: #f58134; border:1px solid #f58134 !important; color:#FFF;}
.orange-btn:hover{color:#FFF;}
section{padding: 100px  0; position: relative;}
.brownBG{background-color: #c4a354; color: #000 !important;}
.brownBG h3{color: #000 !important;}
.blackBG{background-color: #000;}
.bshadow{box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.padding100{padding: 0 100px;}
.pink-btn{padding:15px; color:#fff; background-color: #f2236e; border: none;}
.theme-btn{padding:15px 20px; color:#fff; background-color: #c4a354; border: none;}
.black-btn{padding:15px 20px; color:#fff; background-color: #000; border: none;}
.dsfCenter{align-items:center;}
.btn:hover{color: #FFF;}
.font24{font-size: 24px; line-height: 35px;}

hr{height: 8px; width: 80%; max-width:310px; background-color: #c4a354; border: none; margin-bottom: 30px;}
hr.blackline{background-color: #000;}
hr.hrSmall{width:150px;}

.headerText, h1{font-size: 48px; line-height: 58px;font-weight:normal; color: #c4a354; font-family: 'Montserrat-Bold'; margin-bottom: 25px;}
.subHeaderText{font-size: 36px; line-height: 46px;font-weight:normal; color: #c4a354; font-family: 'Montserrat-Bold'; margin-bottom: 25px;}
.subHeaderText2{font-size: 40px; line-height: 50px;font-weight:normal; color: #c4a354; font-family: 'Montserrat-Bold'; margin-bottom: 25px;}
.brownBG .subHeaderText{color:#000;}
.right-arrow{margin-left: 15px; display: inline-block;}
.white-text{color: #FFF;}

/******************************************/


header{background-color: #000; color: #FFF; position: relative; z-index: 9;}
.hTop{text-align: right; background-color: #c4a354; padding: 10px 0;}
.hTop .container{display:flex; align-items:center; justify-content:flex-end; gap:15px;}
.hTop span{color: #FFF;}
.hTop a{width: 35px; height: 33px; background:#FFF; text-align:center; display:inline-block;}
.hTop a i{font-size:20px; color:#000; line-height:33px;}

header .logo{position: absolute; top: -60px; left: 0;}
header .hMenu{padding: 40px 0; width:100%;font-family: "Montserrat-Medium";}
header .hMenu > ul{display:flex; align-items:center; justify-content:center; width:100%; padding:0; margin:0;}
header .hMenu > ul > li{list-style:none; flex-grow:1; position:relative;}
header .hMenu > ul > li > a{display:block; color:#FFF; margin:0 10px; padding: 0 10px; position: relative;transition: 0.4s; line-height:40px; position:relative; height:40px;}
header .hMenu > ul > li > a > span{position:relative; padding:0 20px 0 0;}
header .hMenu li:last-child a{margin-right:0;}
header .hMenu  li > a.active, header .hMenu  li > a:hover{color: #c4a354;}
header .hMenu  li a.active:before, header .hMenu  li a:hover:before{background-color: #c4a354;}

.hMenu li.menu-item-has-children a span::after {content: "";position: absolute;top: 7px; right: 0px;width: 0px;height: 0px;border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #c4a354;}
.hMenu ul.sub-menu {position: absolute;padding-left: 0;background-color: #000;z-index: 1;text-align: left;opacity: 0;display: none;transition: all .350s; width:110%; padding:15px 0;}
.hMenu ul .menu-item-has-children:hover > ul,.hMenu ul .menu-item-has-children:focus + ul {opacity: 1;display: block}
.hMenu ul.sub-menu li {width: 100%; display:block;}
.hMenu ul.sub-menu li a {color: #FFFFFF; padding:10px 15px; display:block;}

.btn-hcontact{background-color: #c4a354; color: #FFF !important; font-family: "Montserrat-bold"; margin-left: 20px; padding:0 15px;}
.btn-hcontact:hover a{color:#FFF !important;}
.btn-hcontact i{display: inline-block; padding-right: 10px;}

.homeBanner{height:calc(100vh - 170px); min-height:700px; width:100%; position:relative; z-index: 1; background-color: #000;}
.hbImage{width:100%; height:100%; position:relative; }
.homeBanner .container{height:100%;}
.hbDesc{position:absolute; top:60%;  transform: translateY(-60%); color:#FFF; width:90%; max-width:750px; background-color: rgba(0,0,0,0.74); padding: 100px 84px; }
.hbDescTitle{font-size:36px; line-height: 54px;   font-family: 'Montserrat-ExtraBold'; margin-bottom: 30px; position:relative; padding-bottom:30px;}
.hbDescTitle:after{content:''; position:absolute; bottom:0; left:0; background:#c4a354; width:110px; height:8px;}
.hbDescCnt{ margin-bottom: 30px;}
.hbDesc a{width:195px;  padding:10px 15px; background-color: #c4a354; color:#fff; text-align: center; display: inline-block; text-transform: uppercase;}

.welcomeTxt p{line-height:40px;}
.greyBox {margin-bottom: 20px;}
.greyBox .container{background-color: #343535; padding: 60px;}
.hmWelcome p{padding-bottom: 10px;}
.welcomeBox{padding: 20px; background-color: #000; float: left; color: #FFF; position: relative; margin-bottom: 12px;}
.welcomeBox.treview{background-color: #c4a354; color: #000;}
.welcomeBox img{position: absolute; left: 20px; top: 35px;}
.welcomeBox .wbText{padding-left: 100px;}
.welcomeBox span{display: block; font-family: 'Montserrat-Bold'; }
.welcomeBox p{ margin-top: 5px; padding-bottom: 0; margin-bottom: 0; line-height: 20px;}

.hmservices{  color: #FFF;}
.hmservices p{margin-bottom: 0;}
.serviceBox{position: relative; text-align: center;}
.svcTitle{position:absolute; width:90%; max-width:285px; left:0; right:0; bottom:35px; margin:0 auto; text-align:center; height:65px; line-height:65px; font-family: 'Montserrat-Medium'; font-size:24px; background-color: #c4a354; color:#FFF;}
.svcTitle.black{background-color: #000; color: #FFF; }

.quote {margin: 0; position: relative;}
blockquote:before {content: open-quote; top: 70px;}
blockquote:after {content: close-quote; right: 0; bottom: -30px;}
blockquote:before,blockquote:after {position: absolute;color: #000;font-size: 12em;}
.quote label{font-size: 24px; font-family: 'Montserrat-Bold';}
.quote cite{color: #c4a354; font-size: 18px; line-height: 24px;}
.quote span{font-size: 30px; line-height: 40px; display: inline-block; margin-bottom: 15px; padding-top: 15px; padding-left: 100px; font-family: 'Montserrat-Bold';}
.quote p{line-height:30px;}

.hmContact{  margin-bottom: 13px;}
.frmBox{background-color: #000; padding: 35px; margin-left: 30px;}
.frmBox h3{padding-bottom: 5px; margin-bottom: 0;}
.frmBox span{color: #FFF; display: block; padding-bottom: 20px;}
.frmBox p{color: #FFF; font-size: 10px; line-height: 16px; padding-top: 10px;}
.frmGroup {margin-bottom: 15px;}
.hmContact .form-control{border: 0; border-radius: 0; display: inline-block;}
.frmGroup input{width: 100%; height: 48px; background-color: #FFF; color: #000;}
.msgSuccess{background-color: #179301 ; text-align: center;}
.msgError{background-color: #8c0404 ; text-align: center;}

.subpageBanner{width:100%; position:relative; z-index: 1; background-color: #c4a354; color: #FFF; height:390px; background-size:cover !important; background-position:center !important;}
.sbImage{width:100%; height:100%; position:relative; }
.subpageBanner .container{height:100%;}
.sbDescTitle{position:absolute; top:50%; transform: translateY(-50%); color:#FFF; width:90%; max-width:750px; background-color: rgba(0,0,0,0.74); padding:60px; }
.sbDescTitle h1{font-size:36px; line-height: 46px; font-family: 'Montserrat-Bold'; color:#FFF; margin:0; position:relative; padding-bottom:30px;}
.sbDescTitle h1:after{position:absolute; left:0; bottom:0; content:''; height:7px; width:110px; background:#c5ad62;}

footer{background-color: #000;padding:80px 0 0 0; font-family: 'Montserrat-Medium'; font-size:18px;color: #FFF;}
footer a, footer p{color: #FFF;}
footer .ftHeader{font-size: 30px; line-height: 40px; font-family: 'Montserrat-Bold'; margin-bottom:25px; color: #c4a354;}
.fcontact span{display: block; margin-bottom:15px;}
.fcontact span i{float:left; margin:3px 0 10px 0; width:30px;}
footer .fMenus ul li a{color: #fff; padding: 5px 0;}
footer .fMenus ul li{position:relative; padding-left:30px; margin:5px 0;}
footer .fMenus ul li:after{ content: "\f105"; font-family: "Font Awesome 5 Free"; font-style: normal; font-weight: 900; text-decoration: inherit; color: #FFF; font-size: 20px; position: absolute; top: 3px; left: 0;}
.ftSocial{display:flex; align-items:center; gap:20px;}
.ftSocial a{display:block; height:55px; width:55px; text-align:center; background:#FFF; color:#000;}
.ftSocial a i{line-height:55px; font-size:30px;}
footer .copyright{background-color: #FFF; padding: 25px 0; margin-top:80px; color: #000; font-family: 'Montserrat-Regular'; font-size:16px;}
footer .copyright a{font-weight:bold; color:#000;}

.aligncenter{margin: 0 auto 20px auto; display: block;}
.alignleft{float: left; margin: 0 20px 20px 0;}
.alignright{float: right; margin: 0 0 20px 20px;}

.subPageTitles{font-size: 36px; line-height: 45px; margin-bottom: 25px; color: #c5ad62;  font-family: 'Montserrat-Medium';}
.subTitleBorder{font-size: 48px; margin-bottom: 45px; padding-bottom:45px; position:relative; color:#c5ad62; font-family: 'Montserrat-Bold'; line-height:55px;}
.subTitleBorder:after{position:absolute; left:0; bottom:0; content:''; height:7px; width:17%; background:#c5ad62;/*clip-path: polygon(0 0, 95% 0%, 100% 100%, 0% 100%);*/}
.contact-info{margin-bottom: 50px;}
.contact-map{padding: 10px; background-color: #c5ad62;}
.contactForm{margin-top: 0px; background-color: #c5ad62; color: #000;}
.contactForm .subPageTitles{color: #000; margin-bottom: 15px;}
.frmGroup{clear:both; margin-bottom:15px;}
.frmGroup label{line-height:60px; font-weight: normal; font-family: 'Montserrat-Medium';}
.frmInput{width:100%; border:0; height:60px; background:#FFF; color: #3c3d48; padding: 10px;}
.frmTxtArea{width:100%; border:0; background:#FFF;  color: #3c3d48; padding: 10px;}
.contactForm button{border:none; font-family: 'Montserrat-Medium'; color:#FFF; line-height:26px; text-transform: none;  position:relative; background:#000; margin-top: 0px; padding: 6px 30px; text-transform:uppercase;}
.contactForm button:hover{color: #FFF;}
.successMsg{ width:100%; display: inline-block; text-align: center; color: #037d50; margin-bottom: 20px;}
.alert{padding:10px 15px; display:block; font-size:13px; clear:both; width:100%; text-align:center; xmax-width:500px; margin:15px auto 25px auto; border-radius:5px;}
.alertDanger{ color:#f56b6b; background:#fef1f1; border:1px solid #fcd9df;}
.alertSuccess{ color:#70a874; background:#ecf3e6; border:1px solid #e3ebd5;}
.bkcButton{text-align: right;}
.bkcButton .btn{clip-path: none; padding:10px 20px !important;}
.phone-text{font-size: 30px; font-family: 'Montserrat-Bold';}
.titlef24, .cntPhoneEmail a{font-size:24px; font-family: 'Montserrat-Bold';}
.contactAddress, .cntPhoneEmail{line-height:40px;}
.cntPhoneEmail span{font-size:16px; font-family: 'Montserrat-Bold'; color:#c4a354;}
.postContent{line-height:36px;}
.postContent h2{font-size:48px; line-height: 58px; font-family: 'Montserrat-Bold'; color:#c4a354; margin:0; position:relative; padding-bottom:30px; margin-bottom:40px;}
.postContent h2:after{position:absolute; left:0; bottom:0; content:''; height:7px; width:20%; background:#c5ad62;}
.meetDirectors{color:#FFF;}
.drcName, .drcPosition{font-family: 'Montserrat-Medium'; font-size:24px;}
.drcName{color:#FFF; position:relative; margin-bottom:25px; padding-bottom:30px;}
.drcName:after{position:absolute; left:0; bottom:0; content:''; height:6px; width:110px; background:#c5ad62;}
.drcPosition{color:#c5ad62; margin-bottom:40px;}
.pglBox{width:100%; max-width:300px; background-size:cover !important; background-position:center !important; height:300px; margin:15px auto;}
.pglBox a{display:block; width:100%; height:100%;}
.yssProjects{background:#000; padding:50px; margin-bottom:50px; color:#FFF;}
.prjPagination{text-align:right; margin-bottom:30px; display:flex; align-items:center; justify-content:flex-end; gap:5px;}
.prjPagination span, .prjPagination a{padding:2px 7px; color:#000;}
.prjPagination span, .prjPagination a:hover{background:#c4a354; }
.svcsBox{width:100%; max-width:400px; background-size:cover !important; background-position:center !important; height:400px; margin:15px auto; position:relative;}
.svcsBox a{display:block; width:100%; height:100%; position:relative;}
.svcsBox span{position:absolute; width:90%; bottom:15px; left:0; right:0; margin:0 auto; background:#c5ad62; color:#FFF; padding:10px 15px; font-family:'Montserrat-Medium'; text-align:center;}
.postContent .wsp-container h2{font-size:36px; line-height:46px; margin-bottom:30px;}
.postContent .wsp-container h2:after{width:120px;}
.postContent .wsp-container ul{margin-bottom:30px;}

.rspMenuLink, .rspMenuContent, .rspFilterContent{display:none;}

@media only screen and (min-width : 992px) and (max-width : 1300px) {
	header .hMenu > ul > li > a{padding:0 5px; margin:0 5px; font-size:14px;}
}

@media only screen and (max-width : 991px) {
	.dsFlex{display:block;}
	.rspPaddingBtm{padding-bottom:25px;}
	
	header{border-bottom:5px solid #c4a354;}
	header .logo{position:relative; top:0;}
	header .logo img{max-width:200px;}
	
	.rspMenuLink{position:absolute; right:20px; top:40px; cursor:pointer;display:flex; margin-top:10px; padding:0; align-items:center; justify-content:flex-end; width:60px; flex-wrap:wrap;}
	.rspMenuLink div{width: 40px; height: 15px; margin:0 auto;}
	.rspMenuLink span{display: block;width: 20px;height: 2px;margin: 0 auto 3px auto;background: #FFF;transition: 0.4s;}
	.rspMenuLink label{color: #FFF; font-size:15px; font-weight:bold;cursor:pointer; display:block; width:100%; text-align:center; margin-top:2px;}
	
	.rspMenuClose{position:absolute; top:40px; right:20px; width:40px; height:40px; border-radius:20px; background: #FFF; z-index:9;}
	.rspMenuClose span{background:#000;}
	.rspMenuClose span:first-child {-webkit-transform: rotate(-45deg) translate(-5px, 5px) ;transform: rotate(-45deg) translate(-3px, 4px);}
	.rspMenuClose span:nth-child(2) {opacity: 0;}
	.rspMenuClose span:last-child {-webkit-transform: rotate(45deg) translate(-2px, -2px) ;transform: rotate(45deg) translate(-3px, -4px) ;}

	.rspMenuContent{width: 100%; background: #000; position: fixed; left: -100%; top: 0; z-index: 999; height: 100vh; margin: 0; padding: 0; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; -ms-transition: all .3s linear; transition: all .3s linear; overflow:hidden; overflow-y: scroll; display:block;}
	.rspMenuActive{left:0; visibility:visible;}
	
	.rspLogo{clear:both; padding:0 0 10px 0; background:#000; position:relative; text-align:left;}
	.rspLogo img{max-width:200px;}
	.rspMenuContent ul{margin:0; padding:0;}
	.rspMenuContent li{list-style-type: none; border-bottom: solid 1px #FFF; color: #FFF; width:100%;}
	.rspMenuContent li a{color: #FFF; display: block; font-size: 14px; line-height: 26px; text-transform:uppercase; padding: 17px 20px 16px; text-decoration: none; position:relative; }
	.rspMenuContent li a:hover{color:#cfa671 !important;}
	.rspMenuContent li.menu-item-has-children > a:after{ content: "\f105";    font-family: "Font Awesome 5 Free";    font-style: normal;    font-weight: 900;    text-decoration: inherit;    color: #FFF;    font-size: 20px;    position: absolute;    top: 15px;    right: 25px;}
	.rspMenuContent li ul.sub-menu{display:none;}
	.rspMenuContent li ul.sub-menu li{border:none !important;}
	.rspMenuContent li > ul.sub-menu li a:after{content: '\f105'; position: absolute; font-size: 16px; font-family: 'Font Awesome 5 Free';font-style: normal;    font-weight: 600; color: #FFF; left:20px; top: 10px;}
	.rspMenuContent li > ul.sub-menu li a{padding: 10px 20px 10px 45px;}
	
	.btn-hcontact{margin:0; text-align:left; border:none;}
	.homeBanner{height:auto; min-height:auto;}
	.hbDesc{top: auto;bottom: 0;transform: none;left: 0;right: 0;width: 100%;padding: 30px; position:relative; background:#000; max-width:100%; min-height:300px;}
	.hbDescTitle{font-size:28px; line-height:38px;}
	
	section{padding:50px  0;}
	footer{padding-top:50px;}
	footer .copyright{margin-top:50px; text-align:center;}
	footer .copyright .text-right{text-align:center !important;}
	
	.alignleft, .alignright{float: none; margin: 0 auto 30px auto; display: block;}
	.subTitleBorder{font-size:36px; line-height:46px; padding-bottom:30px; margin-bottom:30px;}
	.subTitleBorder:after{width:35%;}
	.contact-info{margin-bottom: 30px;}
	.frmGroup label{line-height:30px;}
	.sbDescTitle{padding:30px;}
	.sbDescTitle h1{font-size:26px; line-height:36px;}
	.postContent h2{font-size:36px; line-height:46px;}
	.pglBox{height:150px;}
	.yssProjects{padding:30px;}
}
